type=armor
items=minecraft:diamond_helmet minecraft:chainmail_helmet minecraft:iron_helmet minecraft:golden_helmet minecraft:leather_helmet
texture.diamond_layer_1=sloi_1
texture.golden_layer_1=sloi_1
texture.iron_layer_1=sloi_1
texture.chainmail_layer_1=sloi_1
texture.leather_layer_1=sloi_1
nbt.CustomModelData=1450666